#gspb_heading-id-gsbp-6f416932-45a5 {
    font-size: 18px;
    color: var(--wp--preset--color--palette-color-10, var(--theme-palette-color-10, #ffffff));
    margin-top: 0;
    margin-bottom: 0
}

#gspb_button-id-gsbp-c2bef7ea-81a1 {
    display: flex;
    justify-content: flex-start
}

#gspb_button-id-gsbp-c2bef7ea-81a1 .gspb-buttonbox-text {
    display: flex;
    flex-direction: column
}

#gspb_button-id-gsbp-c2bef7ea-81a1>.gspb-buttonbox {
    box-sizing: border-box
}

#gspb_button-id-gsbp-2939326c-9d97>.gspb-buttonbox>.gspb-buttonbox-textwrap>.gspb-buttonbox-icon,
#gspb_button-id-gsbp-c2bef7ea-81a1>.gspb-buttonbox>.gspb-buttonbox-textwrap>.gspb-buttonbox-icon {
    display: flex
}

#gspb_button-id-gsbp-c2bef7ea-81a1>.gspb-buttonbox .gspb-buttonbox-icon svg,
#gspb_button-id-gsbp-c2bef7ea-81a1>.gspb-buttonbox .gspb-buttonbox-icon svg path {
    fill: currentColor !important
}

#gspb_button-id-gsbp-c2bef7ea-81a1>.gspb-buttonbox .gspb-buttonbox-icon svg {
    margin: 0 !important
}

#gspb_button-id-gsbp-c2bef7ea-81a1>.gspb-buttonbox>.gspb-buttonbox-textwrap {
    display: flex;
    flex-direction: row;
    align-items: center
}

#gspb_button-id-gsbp-c2bef7ea-81a1 .gspb-buttonbox-icon {
    margin-left: 13px
}

#gspb_button-id-gsbp-c2bef7ea-81a1>.gspb-buttonbox {
    padding: 0;
    background-color: #ffffff00;
    font-size: 15px;
    color: #ffffffa8
}

#gspb_button-id-gsbp-c2bef7ea-81a1>.gspb-buttonbox:hover {
    background-color: #ffffff00 !important;
    color: #fff
}

#gspb_heading-id-gsbp-0f814050-42df {
    font-size: 18px;
    color: var(--wp--preset--color--palette-color-10, var(--theme-palette-color-10, #ffffff));
    margin-top: 0;
    margin-bottom: 0
}

#gspb_button-id-gsbp-2939326c-9d97 {
    display: flex;
    justify-content: flex-start
}

#gspb_button-id-gsbp-2939326c-9d97 .gspb-buttonbox-text {
    display: flex;
    flex-direction: column
}

#gspb_button-id-gsbp-2939326c-9d97>.gspb-buttonbox {
    box-sizing: border-box
}

#gspb_button-id-gsbp-2939326c-9d97>.gspb-buttonbox .gspb-buttonbox-icon svg,
#gspb_button-id-gsbp-2939326c-9d97>.gspb-buttonbox .gspb-buttonbox-icon svg path {
    fill: currentColor !important
}

#gspb_button-id-gsbp-2939326c-9d97>.gspb-buttonbox .gspb-buttonbox-icon svg {
    margin: 0 !important
}

#gspb_button-id-gsbp-2939326c-9d97>.gspb-buttonbox>.gspb-buttonbox-textwrap {
    display: flex;
    flex-direction: row;
    align-items: center
}

#gspb_button-id-gsbp-2939326c-9d97 .gspb-buttonbox-icon {
    margin-left: 13px
}

#gspb_button-id-gsbp-2939326c-9d97>.gspb-buttonbox {
    padding: 0;
    background-color: #ffffff00;
    font-size: 15px;
    color: #ffffffa8
}

#gspb_button-id-gsbp-2939326c-9d97>.gspb-buttonbox:hover {
    background-color: #ffffff00 !important;
    color: #fff
}

#gspb_container-id-gsbp-b77978cf-61be.gspb_container {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center
}

#gspb_container-id-gsbp-20664f7a-df1a.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-2164a83c-bdad.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-27c76b11-9274.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-73c75f63-c397.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-73d63c49-b8ce.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-99442234-e42f.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-ad3d858e-0e58.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-b77978cf-61be.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-be5ab4e8-9c72.gspb_container>p:last-of-type,
#gspb_container-id-gsbp-c2f32b0e-854b.gspb_container>p:last-of-type {
    margin-bottom: 0
}

.gspb_container {
    position: relative
}

#gspb_container-id-gsbp-2164a83c-bdad.gspb_container {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-top: 50px
}

#gspb_container-id-gsbp-73d63c49-b8ce.gspb_container {
    flex-direction: column;
    box-sizing: border-box;
    padding: 20px;
    overflow: hidden
}

@media (max-width: 999.98px) {
    #gspb_container-id-gsbp-73d63c49-b8ce.gspb_container {
        padding: 40px
    }
}

@media (max-width: 689.98px) {
    #gspb_container-id-gsbp-73d63c49-b8ce.gspb_container {
        padding: 30px
    }
}

#gspb_container-id-gsbp-73d63c49-b8ce.gspb_container {
    background-color: var(--wp--preset--color--palette-color-9, var(--theme-palette-color-9, #000000))
}

#gspb_container-id-gsbp-27c76b11-9274.gspb_container {
    flex-direction: column;
    box-sizing: border-box;
    transition: all .5s cubic-bezier(.165, .84, .44, 1);
    opacity: .8;
    overflow: hidden
}

body.gspb-bodyfront #gspb_container-id-gsbp-27c76b11-9274.gspb_container {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.gspb-hoverparent-62:hover #gspb_container-id-gsbp-27c76b11-9274.gspb_container,
.gspb-hoverparent-62:hover #gspb_container-id-gsbp-c2f32b0e-854b.gspb_container {
    transform: scale(1.1)
}

#gspb_container-id-gsbp-27c76b11-9274.gspb_container,
#gspb_container-id-gsbp-27c76b11-9274.gspb_container>.gspb_backgroundOverlay,
#gspb_container-id-gsbp-c2f32b0e-854b.gspb_container>.gspb_backgroundOverlay {
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px
}

#gspb_container-id-gsbp-99442234-e42f.gspb_container {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    margin-bottom: 0
}

body.gspb-bodyfront #gspb_container-id-gsbp-99442234-e42f.gspb_container {
    min-height: 300px
}

#gspb_container-id-gsbp-20664f7a-df1a.gspb_container,
#gspb_container-id-gsbp-ad3d858e-0e58.gspb_container {
    flex-direction: column;
    box-sizing: border-box
}

body.gspb-bodyfront #gspb_container-id-gsbp-20664f7a-df1a.gspb_container [class*=ct-term],
body.gspb-bodyfront #gspb_container-id-gsbp-be5ab4e8-9c72.gspb_container [class*=ct-term] {
    display: inline-flex;
    padding: 5px 10px;
    border-radius: 2px;
    color: var(--theme-link-initial-color);
    background-color: var(--theme-button-background-initial-color)
}

body.gspb-bodyfront #gspb_container-id-gsbp-20664f7a-df1a.gspb_container [class*=ct-term]:hover,
body.gspb-bodyfront #gspb_container-id-gsbp-be5ab4e8-9c72.gspb_container [class*=ct-term]:hover {
    color: var(--theme-link-hover-color);
    background-color: var(--theme-button-background-hover-color)
}

body.gspb-bodyfront #gspb_container-id-gsbp-20664f7a-df1a.gspb_container {
    position: absolute;
    top: 0;
    left: 0
}

#gspb_container-id-gsbp-ad3d858e-0e58.gspb_container {
    padding: 20px;
    overflow: hidden
}

@media (max-width: 999.98px) {
    #gspb_container-id-gsbp-ad3d858e-0e58.gspb_container {
        padding: 40px
    }
}

@media (max-width: 689.98px) {
    #gspb_container-id-gsbp-ad3d858e-0e58.gspb_container {
        padding: 30px
    }
}

#gspb_container-id-gsbp-ad3d858e-0e58.gspb_container {
    background-color: var(--wp--preset--color--palette-color-9, var(--theme-palette-color-9, #000000))
}

#gspb_container-id-gsbp-c2f32b0e-854b.gspb_container {
    flex-direction: column;
    box-sizing: border-box;
    transition: all .5s cubic-bezier(.165, .84, .44, 1);
    opacity: .8;
    overflow: hidden;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px
}

body.gspb-bodyfront #gspb_container-id-gsbp-c2f32b0e-854b.gspb_container {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%
}

#gspb_container-id-gsbp-73c75f63-c397.gspb_container {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    margin-bottom: 0
}

body.gspb-bodyfront #gspb_container-id-gsbp-73c75f63-c397.gspb_container {
    min-height: 300px
}

#gspb_container-id-gsbp-be5ab4e8-9c72.gspb_container {
    flex-direction: column;
    box-sizing: border-box
}

body.gspb-bodyfront #gspb_container-id-gsbp-be5ab4e8-9c72.gspb_container {
    position: absolute;
    top: 0;
    left: 0
}